Bug 64025 - Cant change print settings for banner
Summary: Cant change print settings for banner
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-24 01:00 UTC by Need Real Name
Modified: 2007-04-18 16:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 16:02:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-04-24 01:00:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020401

Description of problem:
when using the kde printing manager I cant change the banner to none

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.I try to change the banner page to none, so I dont waste a 2 pages on each
print job
2.
3.
	

Actual Results:  I get an error message that the print properties couldnt be changed

Expected Results:  accept changes

Additional info:

I am new to cups so it may be my fault. but neither users nor root can change this

Comment 1 Tim Waugh 2002-10-07 11:21:10 UTC
Is this the 'kprinter' program that you're looking at? 
 
Which buttons are you pressing, and in which order? 
 
Does this still happen in Red Hat Linux 8.0?

Comment 2 Tim Waugh 2005-09-16 16:02:13 UTC
We no longer ship LPRng.


Note You need to log in before you can comment on or make changes to this bug.